data:
  address:
    countryName: Україна
    postalCode: '36000'
    streetAddress: Україна, 36000, Полтавська обл., місто Полтава, ВУЛ.ПАНЯНКА, 38,
      КВ.62
  identification:
    legalName: ЛОЗОВСЬКИЙ МИХАЙЛО МИКОЛАЙОВИЧ
    scheme: UA-EDR
  registrationStatus: invalidRegistraton
  registrationStatusDetails: зареєстровано, свідоцтво про державну реєстрацію недійсне
meta:
  author: IdentificationBot
  id: d603059eb3864fc6a2c59cec0e61e9b7.16.15
  sourceDate: '2022-09-13T15:03:20+00:00'
  sourceRequests:
  - req-180ffdfa-5b80-49f9-ba62-b7eb0b4efeb5
  version: 2.0.0
